Detailed system requirements for Lotus Workflow version 7.0

Product documentation


Abstract

This document contains the detailed system requirements for Lotus Workflow version 7.0.

Content

Server Operating Systems
  • Windows 2000 Server and Advanced Server
    Domino 6.0.5 or later version of 6.0.x, Domino 6.5.4 or later version of 6.5.x, Domino 7 or later version of 7.0.x
  • Windows 2003 Server and Enterprise Edition
    Domino 6.0.5 or later version of 6.0.x, Domino 6.5.4 or later version of 6.5.x, Domino 7 or later version of 7.0.x
  • AIX 5.2
    Domino 6.0.5 or later version of 6.0.x, Domino 6.5.4 or later version of 6.5.x, Domino 7 or later version of 7.0.x
  • Linux UL1.0
    Domino 6.5.4 or later version of 6.5.x, Domino 7 or later version of 7.0.x
  • Solaris 9
    Domino Release 6.0.5 or later version of 6.0.x, Domino 6.5.3 or later version of 6.5.x, Domino 7 or later version of 7.0.x
  • iSeries Version 5 Release 2, Release 3
    Domino 6.0.5 or later version of 6.0.x, Domino 6.5.4 or later version of 6.5.x, Domino 7 or later version of 7.0.x
  • iSeries version 5 Release 3
    Domino 6.5.4 or later version of 6.5.x, Domino 7 or later version of 7.0.x
  • zOS Version 1 Release 2
    Domino 6.0.5 or later version of 6.0.x, Domino 6.5.4 or later version of 6.5.x, Domino 7 or later version of 7.0.x
  • Linux for zSeries/ UnitedLinux 1.0 for IBM S/390 : Service Pack 2
    Domino 6.0.5 or later version of 6.0.x, Domino 6.5.4 or later version of 6.5.x, Domino 7 or later version of 7.0.x

Announced after initial ship of Lotus Workflow 7:
  • AIX 5.3
    Domino 6.5.4 or later version 6.5.x, Domino 7 or later version of 7.0.x
  • Solaris 10
    Domino 7.0.1 or later version 7.0.x
  • Novell SUSE Linux Enterprise Server (SLES) 8
    Domino 6.0.4 or later version 6.0.x, Domino 6.5.3 or later version of 6.5.x, Domino 7.0.1 or later version of 7.0.x
  • Novell SUSE Linux Enterprise Server (SLES) 9
    Domino 7.0.1 or later version 7.0.x
  • RedHat AS2.1
    Domino 6.0.5 or later version of 6.0.x, Domino 6.5 or later version 6.5.x
  • Red Hat Enterprise Linux (RHEL) 4 (32- and 64-bit)
    Domino 7.0.1 or later version 7.0.x
  • iSeries Version 5 Release 4
    Domino 7.0.1 or later version 7.0.x
  • Support for Domino 8.0. Refer to technote 1293563.
Hardware Requirements Refer to the product documentation for hardware and memory requirements.
Notes client
  • Windows 2000 Professional
  • Windows XP Professional
  • Notes 6.0.5
  • Notes 6.5.4 or later version of 6.5.x
  • Notes 7.0 or later verison of 7.0.x
  • Notes 8.0. Refer to technote 1293563.
Viewer and Architect
  • Windows 2000 Professional
  • Windows XP Professional
  • Notes 6.0.5
  • Notes 6.5.4 or later version of 6.5.x
  • Notes 7.0 or later version of 7.0.x
Browsers
  • Internet Explorer 6.x or later, on Windows 2000 Professional or Windows XP Professional
  • Internet Explorer 7, on Windows 2000 Professional or Windows XP Professional
  • Mozilla 1.7.2 with Sun JRE 1.4.2 on Linux EL 3
Other applications
  • Lotus Domino Document Manager 6.5.1 or 7.0
  • Lotus Sametime 6.5.1 or 7.0

Notes:
Lotus Workflow 7 is not officially supported on a Windows 64-bit Edition. There are no current plans to add support for Lotus Workflow on Windows x64 Edition; however, the IBM Lotus Workflow team will continue to evaluate market needs and potential benefits.

Related information

Release Notes for Lotus Workflow 7 (PDF)


Lotus Workflow product support

Rate this page:

(0 users)Average rating

Document information


More support for:

Lotus Workflow
Lotus Workflow

Software version:

7.0

Operating system(s):

AIX, Linux, Solaris, Windows, i5/OS, z/OS

Reference #:

7008260

Modified date:

2010-06-21

Translate my page

Machine Translation

Content navigation